.sbutton img{opacity:0.8;}
.sbutton img:hover{opacity:1;}
.csbwfs-social-widget{position:fixed;width:50px;z-index:99999;}
.csbwfs-social-widget .csbwfs-sbutton{background:none;float:right;height:42px;margin:0;padding:0;position:relative;width:50px;}
.csbwfs-sbutton img{padding:5px;}
.csbwfs-sbutton a{text-align:center;display:block;width:45px;height:42px;border-bottom:1px solid rgba(255, 255, 255, 0.1)}
.csbwfs-tw a{background:none repeat scroll 0 0 #2CA8D2;}
.csbwfs-fb a{background:none repeat scroll 0 0 #305891;}
.csbwfs-ml a{background:none repeat scroll 0 0 #738A8D;}
.csbwfs-gp a{background:none repeat scroll 0 0 #DD4C39;}
.csbwfs-li a{background:none repeat scroll 0 0 #007BB6;}
.csbwfs-pin a{background:none repeat scroll 0 0 #ca2027;}
.csbwfs-yt a{background:none repeat scroll 0 0 #d42026;}
.csbwfs-re a{background:none repeat scroll 0 0 #93c3e6;}
.csbwfs-st a{background:none repeat scroll 0 0 #EB4924;}
#csbwfs-right #csbwfs-re,#csbwfs-right #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a{position:absolute;right:0;}
#csbwfs-right a#csbwfs-hide{padding-right:33px;}
#csbwfs-right a#csbwfs-show{float:right;}
#csbwfs-bottom #re a, #csbwfs-bottom #st a ,#csbwfs-bottom #yt a , #csbwfs-bottom #ml a,#csbwfs-bottom #pin a,#csbwfs-bottom #gp a ,#csbwfs-bottom #tw a,#csbwfs-bottom #fb a ,#csbwfs-bottom #fb a{bottom:0;height:45px;}
#csbwfs-bottom{width:100%;margin:0 auto;text-align:center;bottom:0 !important;}
#csbwfs-bottom .csbwfs-hide{display:none !important;}
#csbwfs-bottom .csbwfs-sbutton{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);display:inline-block;float:none;margin:0 auto;position:relative;width:45px;}
#csbwfs-bottom .csbwfs-sbutton img{width:31px;height:30px;opacity:0.8;}
#csbwfs-bottom .csbwfs-sbutton img:hover{opacity:1;}
#socialButtonOnPage{width:100%;display:inline-block;float:left;position:relative;}
#socialButtonOnPage .csbwfs-sbutton-post img{width:31px;height:30px;opacity:1;padding-top:1%;margin:0 auto;text-align:center;border:none !important;}
#socialButtonOnPage .csbwfs-sbutton-post img:hover{opacity:1;}
#socialButtonOnPage .sharethis-arrow span:hover{cursor:pointer;}
#socialButtonOnPage .sharethis-arrow span{color:#FFFFFF;display:inline-block;font-size:16px;font-style:italic;font-weight:bold;}
.leftSocialButtonOnPage .csbwfs-sbutton-post{display:inline-block;padding:5px 1px;}
.leftSocialButtonOnPage .sharethis-arrow{float:left;padding:8px 10px 5px 1px;height:35px;margin-top:5px;margin-right:25px;width:auto;vertical-align:bottom;background-color:#1ba3df;display:inline-block;position:relative;}
.leftSocialButtonOnPage .sharethis-arrow:after{border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #1ba3df;content:"";right:-35px;margin-left:-25px;position:absolute;top:0;z-index:2;transform:rotate(270deg);bottom:0;}
.leftSocialButtonOnPage .sharethis-arrow span{padding-left:12px;}
.rightSocialButtonOnPage .csbwfs-sbutton-post{float:right;padding:5px 1px;}
.rightSocialButtonOnPage .sharethis-arrow{float:right;padding:8px 10px 5px 1px;height:35px;margin-top:5px;margin-left:25px;width:auto;vertical-align:bottom;background-color:#1ba3df;display:inline-block;position:relative;}
.rightSocialButtonOnPage .sharethis-arrow:after{border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #1ba3df;content:"";left:0px;margin-left:-35px;position:absolute;top:0;z-index:2;transform:rotate(90deg);bottom:0;}
.rightSocialButtonOnPage .sharethis-arrow span{padding-left:12px;}
#socialButtonOnPage .csbwfs-sbutton-post a{display:block;width:50px;height:auto;text-align:center;border:none !important;}
#socialButtonOnPage .csbwfs-sbutton-post a:hover{display:block;width:50px;height:auto;text-align:center;border:none !important;}
.csbwfs-sbutton a i ,.csbwfs-sbutton-post a i{display:inline-block;position:relative;width:30px;height:30px;background-image:url("../images/minify-social.png");}
@media only screen and (max-width:768px){.sharethis-arrow{}
.sharethis-arrow span{font-size:12px !important;}
.sharethis-arrow:after{}
#socialButtonOnPage .csbwfs-sbutton-post a{width:40px;}
}
i.csbwfs_facebook{background-position:68% 4%;}
i.csbwfs_twitter{background-position:14% 4%;}
i.csbwfs_plus{background-position:80% 4%;}
i.csbwfs_linkedin{background-position:92% 4%;}
i.csbwfs_pinterest{background-position:14% 19%;}
i.csbwfs_youtube{background-position:32% 4%;}
i.csbwfs_reddit{background-position:26% 19%;}
i.csbwfs_stumbleupon{background-position:2% 4%;}
i.csbwfs_mail{background-position:8% 19%;}
#socialButtonOnPage i.csbwfs_facebook{background-position:68% 5%;}
#socialButtonOnPage i.csbwfs_twitter{background-position:14% 5%;}
#socialButtonOnPage i.csbwfs_plus{background-position:80% 5%;}
#socialButtonOnPage i.csbwfs_linkedin{background-position:92% 5%;}
#socialButtonOnPage i.csbwfs_pinterest{background-position:14% 20%;}
#socialButtonOnPage i.csbwfs_youtube{background-position:32% 5%;}
#socialButtonOnPage i.csbwfs_reddit{background-position:26% 20%;}
#socialButtonOnPage i.csbwfs_stumbleupon{background-position:2% 5%;}
#socialButtonOnPage i.csbwfs_mail{background-position:8% 20%;}